/************************************************************************************************************
  This script is for the menus for pages in the root directory.
	It uses DHTML Suite for Applications.

  History:
   13/03/2008 First extracted

************************************************************************************************************/


var menuModel = new DHTMLSuite.menuModel();

DHTMLSuite.commonObj.setCssCacheStatus(false);
menuModel.addItem(101,'Welcome','','Pindex.html',false,'','');
menuModel.addSeparator();
menuModel.addItem(103,'Genie','','',false);
menuModel.addItem(1031,'Overview','','PreviewOverview.html',103);
menuModel.addItem(1032,'Feature Matrix','','PreviewFeatureMatrix.html',103);
menuModel.addSeparator();
menuModel.addItem(104,'Genie Menu','','PreviewScreens.html',false);
menuModel.addSeparator();
menuModel.addItem(105,'Users and Access','','PreviewUsersAccess.html',false);
menuModel.addSeparator();
menuModel.addItem(106,'Alarms and Graphics','','PreviewAlarmsGraphics.html',false);
menuModel.addSeparator();
menuModel.addItem(107,'Reports','','PreviewReports.html',false);
menuModel.addSeparator();
menuModel.addItem(108,'Options','','PreviewOptions.html',false);
menuModel.addSeparator();
menuModel.addItem(109,'Contacts','','PreviewLinks.html',false);
menuModel.setSubMenuWidth(101,130);
menuModel.init();

var menuBar = new DHTMLSuite.menuBar();

menuBar.addMenuItems(menuModel);
menuBar.setTarget('menuBarContainer');
menuBar.init();


